function [tags,names,displaystring,othertags]=mphtags(model, name)
% MPHTAGS Get tags and names for nodes in a COMSOL model.
%
% MPHTAGS returns tags for the models on the server
%
% MPHTAGS(node) returns tags for a node in a COMSOL model.
%
% [tags,names,displaystring] = MPHTAGS(node) returns tags and names for a node in a model.
%
% MPHTAGS(model, type) returns information for special nodes in a model.
% valid values for type are 'result', 'dataset', 'table', 'numerical'
% and 'export' which can be abbreviated to the initial letter.
%
% Example
% tags = mphtags(model.sol)
%
% [tags,names] = mphtags(model, 'dataset')

%   Copyright 2017 COMSOL
